• /
  • Log in

PHP agent now supports PHP version 8.0!!

April 23, 2021

Monitor your PHP(v8.0) application with New Relic One

  • Learn more

With the release of PHP agent v9.17.0, we have included the eagerly anticipated support for PHP version 8.0! This is primarily for 64-bit environments with the Just In Time (JIT) compilation disabled.

PHP agent supports PHP 8.0

Create issueEdit page
Copyright © 2021 New Relic Inc.